'Show ID 

[1]
ShowName=The legend of hungry wolves
URL=F:\My videos\The legend of hungry wolves.avi

[2]
ShowName=Legend of hurngry wolves
URL=F:\My videos\The legend of hungry wolves.avi
[3]
ShowName=FIFA
URL=F:\My videos\FIFA.mp4
[4]
ShowName=FIFA
URL=F:\My videos\20100531155312_FIFA100601zhu15s.mp4
[5]
ShowName=FIFA
URL=F:\My videos\20100531155312_FIFA100601zhu15s.mp4
